@charset "utf-8";

/* [S] 인사말 */
.president-wrap {position: relative;}
.president-wrap::before {content:''; position: absolute; right:0; top:0; width: 29.68%; height: 100%; background:url('../../images/sub/bg-president.jpg') no-repeat center / cover;}
.president-wrap .frame {position: relative; display:flex; flex-direction: row-reverse; max-width:150rem; width:100%; margin:0 auto;}
.president-wrap .left {flex-shrink: 0; margin-left:5.5rem;}
.president-wrap .img-box {position: relative; margin-top: 10rem;padding-right:4.3rem;}
.president-wrap .img-box::before {content:''; position: absolute; left:0; top: 2.5rem; width:100%; height:0.5rem; background:#F1778C;}
.president-wrap .img-box::after {content:''; position: absolute; left:0; bottom: 2.5rem; width:100%; height:0.5rem; background:#F1778C;}
.president-wrap .img-obj {position: relative;width:38rem; height:48rem;}
.president-wrap .img-obj::before {content:''; position: absolute; right:-4.3rem; top:2.5rem; width:0.5rem; height:calc(100% - 5rem); background:#F1778C}
.president-wrap .img-obj::after {content:'KOREA NATIONAL DEFENSE UNIVERSITY'; position: absolute; right:-7.5rem; top:5.8rem; width:4.5rem; font-family: pb; font-size: 1.8rem; color:#F2778D; white-space: nowrap; transform: rotate(90deg); transform-origin:top left;}
.president-wrap .img-obj img {overflow:hidden; position: relative; z-index: 1; width:100%; object-fit:cover; border-radius:1.2rem;}
.president-wrap .name p {margin-top: 1.5rem; padding-right: 4.3rem; font-family: pb; font-size: 2rem; text-align: center; color:#fff;}
.president-wrap .text {margin-bottom: 9rem; margin-top: 1.5rem;}
.president-wrap .text b {font-family: pm; font-size: 4rem; font-weight: normal; line-height: 5rem; color:#F2778D;}
.president-wrap .text p {margin-top: 5rem; font-family: pm; font-size: 1.7rem; line-height: 2.8rem; color:#545454;}
.president-wrap .text p i {display: block; margin:2.8rem 0;}
.president-wrap .text strong {display: block; margin-top: 0.3rem; font-family: pb; font-size: 2.5rem; color:#1c1c1c;}
.president-wrap .text strong span:nth-child(2) {display: inline-block; margin:0 0.6rem;}
.president-wrap .text .date {display: block; margin-top: 5.5rem; font-family: pm; font-size: 2rem; color:#222;}

@media screen and (max-width:1680px) {
    .president-wrap .frame {padding:0 2rem;}
}
@media screen and (max-width:1500px) {
    .president-wrap::before  {width: 40rem; margin-right: -2rem;}
    .president-wrap .frame {padding:0;}
}
@media screen and (max-width:1100px) {
    .president-wrap .img-obj::after {top:6.8rem;}
    .president-wrap::before {width:calc(100% + 8rem); margin-right:-4rem; height:61rem;}
    .president-wrap .left {margin-left:0;}
    .president-wrap .frame {flex-direction: column;}
    .president-wrap .left {margin-top: 5rem; text-align: center;}
    .president-wrap .img-box {display: inline-block; margin:0 auto;}
    .president-wrap .right {margin-top: 7rem;}
}
@media screen and (max-width:768px) {
    .president-wrap::before {width:calc(100% + 4rem); margin-right:-2rem;}
    .president-wrap .text {margin-bottom: 0;}
    .president-wrap .text b {font-size: 3.2rem; line-height: 1.25;}
    .president-wrap .text b br {display: none;}
    .president-wrap .text p {margin-top: 2.5rem; font-size: 1.6rem;}
    .president-wrap .text strong {font-size: 2.2rem;}
    .president-wrap .text .date {margin-top: 3rem; font-size: 1.8rem;}
}
/* [E] 인사말 */

/* [S] 프로필 */
.president-wrap2 {overflow:hidden; position: relative; padding:5rem 5rem 8rem 5rem; background:url('../../images/sub/bg-president.png') no-repeat center / cover; border-radius:1rem;}
.president-wrap2::before {content:''; position: absolute; right:2rem; top:2rem; width:34rem; height:26.9rem; background:url('../../images/sub/obj-president.png') no-repeat center;}
.president-wrap2 .frame {display: flex;}
.president-wrap2 .left {margin-right: 8rem;}
.president-wrap2 .left .img-box {overflow:hidden; position: relative; width: 38rem; height:48rem; border-radius:1rem;}
.president-wrap2 .left .img-box img {width:100%; object-fit: cover;}
.president-wrap2 .left p {margin-top: 2.2rem;font-family: pb; font-size: 2rem; text-align: center; color:#1C1C1C;}
.president-wrap2 .con-list1 > ul > li {color:#1c1c1c;}
.president-wrap2 .right {position: relative; flex:1;}
.president-wrap2 .right .top {position: relative; display: flex; padding:2.2rem 0 4rem 0;}
.president-wrap2 .right .top::before {content:''; position: absolute; bottom:0; left:-8rem; width:71.5rem; height:1px; background:#CDCCCC;}
.president-wrap2 .right .top dl {display: flex; align-items: center; margin-right: 6rem;}
.president-wrap2 .top dt {min-width:10rem; margin-right: 1.7rem; background:#594246; border-radius:0.5rem; font-family: pb; font-size: 2rem; text-align: center; line-height: 4rem; color:#fff;}
.president-wrap2 .top dd {font-family: pm; font-size: 2.2rem; color:#1c1c1c;}

.president-wrap2 .btm {position: relative;}
.president-wrap2 .list {margin-top: 2rem;}
.president-wrap2 .list li {position: relative; margin-bottom: 0.5rem; padding-left:2rem; }
.president-wrap2 .list li::before {content:''; position: absolute; left:0; top:0.9rem; width: 0.6rem; height:0.6rem; background:#4C4C4C; border-radius:50%;}
.president-wrap2 .list dl {display: flex;font-family: pm; font-size: 1.7rem;}
.president-wrap2 .list dt {flex-shrink:0; width: 10rem; color:#1c1c1c;}
.president-wrap2 .list dd {color:#545454;}

.president-wrap2 .president-text {position: relative; margin-top: 5.5rem;}
.president-wrap2 .president-text b {display: block; font-family: pm; font-weight: normal; font-size: 4rem; color:#F2778D; line-height: 1.25;}
.president-wrap2 .president-text p {margin-top: 2.5rem;font-family: pm; font-size: 1.7rem; line-height: 2.8rem; color:#545454;}
.president-wrap2 .president-text p i {display: block; margin:2.8rem 0;}
.president-wrap2 .president-text strong {display: block; margin-top: 3rem; font-family: pb; font-size: 2.5rem; color:#1C1C1C;}

@media screen and (max-width:1200px) {
  .president-wrap2 .frame {flex-direction: column;}
  .president-wrap2 .left {align-self: center; margin-right: 0;}
  .president-wrap2 .left p {display: none;}
  .president-wrap2 .btm {padding:0 4rem;}
  .president-wrap2 .right .top {justify-content: center;}
  .president-wrap2 .right .top dl:last-child {margin-right: 0;}
  .president-wrap2 .right .top::before {left:0; width:100%;}
}
@media screen and (max-width:768px) {
  .president-wrap2 .top dt {font-size: 1.8rem;}
  .president-wrap2 .top dd {font-size: 1.8rem;}
  .president-wrap2 .list dl {font-size: 1.6rem;}
  .president-wrap2 .btm {padding:0 2rem;}
  .president-wrap2 .right .top dl {margin-right:3rem;}
  .president-wrap2 .president-text {margin-top: 4rem;}
  .president-wrap2 .president-text b {font-size: 3.2rem;}
  .president-wrap2 .president-text p {font-size: 1.6rem;}
  .president-wrap2 .president-text strong {font-size: 2.2rem;}
}
@media screen and (max-width:550px) {
  .president-wrap2 {padding:4rem 2rem;}
  .president-wrap2 .left .img-box {width:100%; height: auto;}
}
/* [E] 프로필 */

/* [S] 조직도 */
.org-wrap {position: relative; padding:10rem 5rem; background: #F9F3F3; border-radius:1rem; --line:#aaa;}
.org-wrap .frame {max-width:136rem; width:100%; margin:0 auto;}
.org-wrap .top {position: relative; padding-bottom: 4rem;}
.org-wrap .top::before {content:''; position: absolute; left:50%; top:0; width:1px; height:100%; background:var(--line); }
.org-wrap .org-title {position: relative; padding-bottom: 4.5rem;}
.org-wrap .org-title .box {overflow: hidden; display: flex; align-items: center; justify-content: center; flex-direction: column; max-width:80rem; min-height:10rem; margin: 0 auto; padding:1rem 0; background:url('../../images/sub/bg-org-title.jpg') no-repeat center / cover; border-radius:1rem; text-align: center;}
.org-wrap .org-title strong {font-family: pb; font-size: 3rem; line-height: 1; color:#fff;}
.org-wrap .org-title p {font-family: pr; font-size: 2.2rem; color:#F3D3CD;}
.org-wrap .org-side {position: relative; padding-bottom: 5.5rem;}
.org-wrap .org-side::after {content:''; display: block; clear:both;}
.org-wrap .org-side-right {position: relative; width:50%; float:right; text-align:right;}
.org-wrap .org-side-right::before {content:''; position: absolute; top:50%; left:0; width:100%; height:1px; background:var(--line);}
.org-wrap .org-side-box {position: relative; margin-left:41.17%; padding:1.9rem 1rem; background:#DB8F8F; border-radius:1rem; text-align: center;}
.org-wrap .org-side-box strong {font-family: pm; font-size: 2rem; line-height: 2.5rem; color:#fff;}
.org-wrap .org-side-box p {font-family: pr; font-size: 1.8rem; color:#FFEFEF;} 
.org-wrap .btm-list ul {position: relative; display: flex; margin: 0 -2rem;}
.org-wrap .btm-list ul::before {content:''; position: absolute; left:50%; top:0; width:75%; height:1px; background:var(--line); transform: translateX(-50%);}
.org-wrap .btm-list li {position: relative;width:25%; padding:0 2rem; text-align: center;}
.org-wrap .btm-list li::before {content:''; position:absolute; left:50%; top:0; width:1px; height:100%; background:var(--line);}
.org-wrap .btm-list .box {position: relative; display: flex; flex-direction: column; align-items: center; justify-content: center; min-height:12rem; padding:0 1rem; background: #594246; border-radius:1rem;}
.org-wrap .btm-list strong {font-family: pm; font-size: 2rem; line-height: 2.5rem; color:#fff;}
.org-wrap .btm-list p {font-family: pr; font-size: 1.8rem; color:#DBCCCE;}
.org-wrap .btm-list1 li {padding-top:5rem; }
.org-wrap .btm-list2 li {padding-top: 4rem;}

@media screen and (max-width:1200px) {
    .org-wrap .org-title .box {width:80%;}
    .org-wrap .btm-list ul {flex-wrap:wrap;margin:0 -1rem;}
    .org-wrap .btm-list ul::before {width:50%; }
    .org-wrap .btm-list li {width:50%; padding:2rem 1rem 0 1rem;}
    .org-wrap .btm-list li:nth-last-child(-n+2) {padding-top:2rem;}
    .org-wrap .btm-list li:nth-last-child(-n+2)::before {display: none;}
}
@media screen and (max-width:768px) {
    .org-wrap {padding:5rem 2rem;}
    .org-wrap .org-title {padding-bottom: 3rem;}
    .org-wrap .org-title .box {min-height: 8rem;}
    .org-wrap .org-title strong {font-size: 2.5rem;}
    .org-wrap .org-title p {font-size: 2rem;}
    .org-wrap .org-side {padding-bottom: 3rem;}
    .org-wrap .org-side-box {margin-left:10%;}
    .org-wrap .org-side-box strong {font-size: 1.8rem;}
    .org-wrap .org-side-box p {font-size: 1.6rem;}
    .org-wrap .btm-list1 li {padding-top: 3rem;}
    .org-wrap .btm-list .box {min-height:10rem; }
    .org-wrap .btm-list strong {font-size: 1.8rem;}
    .org-wrap .btm-list p {font-size: 1.6rem;}
}
/* [E] 조직도 */